html {overflow:-moz-scrollbars-vertical; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;}
html {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
html,body {max-width:100%; overflow-x:hidden;}
*, *:before, *:after {-webkit-box-sizing:inherit; -moz-box-sizing:inherit; box-sizing:inherit;}

body {padding:0; margin:0; background-color:#fff;}
body,td,p,ul,ol,li {font:15px 'Montserrat',Arial,sans-serif; color:#333; line-height:1.5;}
@media only screen and (max-width: 1024px) {
	body,td,p,ul,ol,li {font-size:14px;}
}
@media only screen and (max-width: 767px) {
	body,td,p,ul,ol,li {font-size:13px;}
}

hr {padding-top:15px !important; padding-bottom:15px !important; border-top:1px solid rgba(50,75,114,.25) !important;}

a, a.alt:hover {color:#324B72; text-decoration:none; -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; transition:all .2s ease-in-out;}
a:hover, a.alt {color:#000; text-decoration:underline;}

.imgbox {background-color:#fff; padding:2px; border:1px solid #e0e0e0;}
.box {border:1px solid #333; border-collapse:collapse;}
.pubbox {border:1px solid #ccc; border-collapse:collapse;}
.small {font-size:13px;}

.h1, h1 {margin:0; font:400 35px 'Montserrat',Arial,sans-serif; color:#000; text-transform:uppercase;}
.h2, h2 {margin:12px 0; font:500 35px 'Montserrat',Arial,sans-serif; color:#323266; text-transform:uppercase;}
.h2.h2a {font-weight:400; font-size:30px;}
.h3, h3 {margin:12px 0; font:italic 30px 'Arapey',sans-serif; color:#000;}
.h4, h4 {margin:12px 0; font:bold 17px Arial,sans-serif; color:#000;}
@media only screen and (max-width: 1366px) {
	.h1, h1, .h2, h2 {font-size:33px;}
	.h3, h3 {font-size:27px;}
}
@media only screen and (max-width: 1280px) {
	.h1, h1, .h2, h2 {font-size:30px;}
	.h3, h3 {font-size:25px;}
}
@media only screen and (max-width: 1024px) {
	.h1, h1, .h2, h2 {font-size:27px;}
	.h3, h3 {font-size:23px;}
}
@media only screen and (max-width: 767px) {
	.h1, h1, .h2, h2 {font-size:24px;}
	.h3, h3 {font-size:21px;}
}
@media only screen and (max-width: 480px) {
	.h1, h1, .h2, h2 {font-size:22px;}
	.h3, h3 {font-size:19px;}
}

/* GLOBAL */
.footer, .footerwrapper, .siteheader, .siteheaderwrapper, .wrapper, .wrapperwrapper {position:relative;}
.footerwrapper, .siteheader {z-index:300;}
.wrapperwrapper {z-index:200;}

/* HEADER */
.headertext {padding-top:24px; margin-bottom:24px; text-align:center;}
.headertexthome {position:absolute; top:-1700px; left:-1700px; opacity:0;}
.siteheaderwrapper {position:relative;}
.siteheaderwrapper,
.headroom.headroom--pinned.headroom--top {position:fixed; top:0; left:0; width:100%; background:none; border-top:20px solid #fff; z-index:500;}
.headroom.headroom--not-bottom.headroom--not-top.headroom--unpinned, .headroom.headroom--not-top.headroom--unpinned {position:absolute;}
.siteheader,
.headroom.headroom--pinned.headroom--top .siteheader {margin:0 20px; min-height:100px; background:rgba(50,75,114,0.2);}
.siteheader .logos,
.headroom.headroom--pinned.headroom--top .siteheader .logos {position:absolute; top:0; left:0; padding:19px 50px 24px 50px;}
.siteheader .headerphone, .siteheader .headerphone a, .siteheader .headerphone a:hover, .siteheader .logo, .siteheader .navbar a, .siteheader .navbar a:hover,
.headroom.headroom--pinned.headroom--top .siteheader .headerphone, .headroom.headroom--pinned.headroom--top .siteheader .headerphone a, .headroom.headroom--pinned.headroom--top .siteheader .headerphone a:hover, .headroom.headroom--pinned.headroom--top .siteheader .logo, .headroom.headroom--pinned.headroom--top .siteheader .navbar a, .headroom.headroom--pinned.headroom--top .siteheader .navbar a:hover {color:#fff;}
.siteheader .logo,
.headroom.headroom--pinned.headroom--top .siteheader .logo {font-size:23px; font-weight:500; text-transform:uppercase;}
.siteheader .headerphone,
.headroom.headroom--pinned.headroom--top .siteheader .headerphone {font-size:16px;}
.siteheader .headerphone a, .siteheader .headerphone a:hover,
.headroom.headroom--pinned.headroom--top .siteheader .headerphone a, .headroom.headroom--pinned.headroom--top .siteheader .headerphone a:hover {text-decoration:none;}
.siteheader .navbar,
.headroom.headroom--pinned.headroom--top .siteheader .navbar {position:absolute; top:0; right:50px; padding:24px;}
.siteheader .navbar a, .siteheader .navbar a:hover,
.headroom.headroom--pinned.headroom--top .siteheader .navbar a, .headroom.headroom--pinned.headroom--top .siteheader .navbar a:hover {display:inline-block; margin-left:15px; padding:0 2px 5px 2px; font-size:14px; font-weight:500; text-decoration:none; text-transform:uppercase; border-bottom:1px solid rgba(255,255,255,.0);}
.siteheader .navbar a:hover,
.headroom.headroom--pinned.headroom--top .siteheader .navbar a:hover {border-bottom:1px solid rgba(255,255,255,.5);}

.photobox2 {position:relative; height:300px; margin-bottom:15px; background-position:center; background-size:cover;}
.photobox2.carmel {background-image:url(https://cdn.ssmedia.com/mikejashinski/webart/theme3/img_carmel.jpg);}
.photobox2.img1 {background-image:url(https://cdn.ssmedia.com/mikejashinski/webart/theme3/img_1.jpg);}
.photobox2.img2 {background-image:url(https://cdn.ssmedia.com/mikejashinski/webart/theme3/img_2.jpg);}
.photobox2.img3 {background-image:url(https://cdn.ssmedia.com/mikejashinski/webart/theme3/img_3.jpg);}
.photobox2.monterey {background-image:url(https://cdn.ssmedia.com/mikejashinski/webart/theme3/img_monterey.jpg);}
.photobox2.pebble-beach {background-image:url(https://cdn.ssmedia.com/mikejashinski/webart/theme3/img_pb.jpg);}
.photobox2.tehama {background-image:url(https://cdn.ssmedia.com/mikejashinski/webart/theme3/img_tehama.jpg);}

/* Sticky Header */
.headroom {-webkit-animation-name: fadeInDown; animation-name: fadeInDown; -webkit-animation-iteration-count: 1; -moz-animation-iteration-count: 1; -ms-animation-iteration-count: 1; -o-animation-iteration-count: 1; animation-iteration-count: 1; -webkit-animation-duration: 1s; -moz-animation-duration: 1s; -ms-animation-duration: 1s; -o-animation-duration: 1s; animation-duration: 1s; -webkit-animation-delay: 0s; -moz-animation-delay: 0s; -ms-animation-delay: 0s; -o-animation-delay: 0s; animation-delay: 0s; -webkit-animation-timing-function: ease; -moz-animation-timing-function: ease; -ms-animation-timing-function: ease; -o-animation-timing-function: ease; animation-timing-function: ease; -webkit-animation-fill-mode: both; -moz-animation-fill-mode: both; -ms-animation-fill-mode: both; -o-animation-fill-mode: both; animation-fill-mode: both; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -o-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1); transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1); -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden; z-index: 1039;}
.headroom.headroom--pinned {position:fixed; border-top:none; background:#fff; z-index:1020; transition: all 0.5s cubic-bezier(0.23,1,0.32,1);}
.headroom.headroom--pinned .siteheader {height:90px; min-height:0; background:none;}
.headroom.headroom--pinned .siteheader .logos {padding-top:18px; padding-bottom:18px;}
.headroom.headroom--pinned .siteheader .headerphone, .headroom.headroom--pinned .siteheader .headerphone a, .headroom.headroom--pinned .siteheader .headerphone a:hover, .headroom.headroom--pinned .siteheader .navbar a, .headroom.headroom--pinned .siteheader .navbar a:hover {color:#000;}
.headroom.headroom--pinned .siteheader .logo {color:#324B72;}
.headroom.headroom--pinned .navbar a, .headroom.headroom--pinned .navbar a:hover {border-bottom:1px solid rgba(0,0,0,0);}
.headroom.headroom--pinned .navbar a:hover {border-bottom:1px solid rgba(0,0,05,.5);}
@media only screen and (max-width: 1366px) {
	.siteheader .logo,
	.headroom.headroom--pinned.headroom--top .siteheader .logo {font-size:21px;}
	.siteheader .logos,
	.headroom.headroom--pinned.headroom--top .siteheader .logos {padding-right:40px; padding-left:40px;}
}
@media only screen and (max-width: 1024px) {
	.siteheaderwrapper,
	.headroom.headroom--pinned.headroom--top {border-top:15px solid #fff;}
	.siteheader .logos,
	.headroom.headroom--pinned.headroom--top .siteheader .logos {padding-right:34px; padding-left:34px;}
	.siteheader,
	.headroom.headroom--pinned.headroom--top .siteheader {margin-right:15px; margin-left:15px;}
}
@media only screen and (max-width: 900px) {
	.siteheader,
	.headroom.headroom--pinned.headroom--top .siteheader {min-height:90px;}
	.siteheader .logos,
	.headroom.headroom--pinned.headroom--top .siteheader .logos {padding-right:24px; padding-left:24px;}
	.siteheader .logo,
	.headroom.headroom--pinned.headroom--top .siteheader .logo {font-size:17px;}
	.siteheader .navbar a, .siteheader .navbar a:hover,
	.headroom.headroom--pinned.headroom--top .siteheader .navbar a, .headroom.headroom--pinned.headroom--top .siteheader .navbar a:hover {margin-left:10px; font-size:13px;}
	.siteheader .logo,
	.headroom.headroom--pinned.headroom--top .siteheader .logo {font-size:18px; font-weight:500; text-transform:uppercase;}
	.siteheader .headerphone,
	.headroom.headroom--pinned.headroom--top .siteheader .headerphone {font-size:15px;}
}
@media only screen and (max-width: 850px) {
	.navbar a:nth-of-type(1) {display:none;}
}
@media only screen and (max-width: 767px) {
	.siteheaderwrapper,
	.headroom.headroom--pinned.headroom--top {border-top:0;}
	.siteheader,
	.headroom.headroom--pinned.headroom--top .siteheader {margin-right:0; margin-left:0;}
}

/* WRAPPERS */
.wrapperwrapper {min-height:100vh; padding:20px 20px 0 20px;/*  border:1px solid #f00; */}
.wrapper {min-height:400px;}
#siteWrapper .bodycontent .odd {background:rgba(0,0,0,.05);}

/* FOOTER */
.footer {padding:80px 0; background:#324B72;}
.footertbl {display:table; margin:0 auto 40px auto;}
.footertbl .footeritem {display:table-cell; padding:0 24px; vertical-align:top; text-align:center;}
.footertbl .footeritem {font:italic 18px 'Arapey',sans-serif; color:#fff; line-height:1.5;}
.footertbl .footeritem a {padding-bottom:3px; color:#fff; text-decoration:none; border-bottom:1px solid rgba(255,255,255,0);}
.footertbl .footeritem a:hover {border-bottom:1px solid rgba(255,255,255,.5);}
.footer .logo, .footer .hdr {padding-bottom:10px; font:500 20px 'Montserrat',Arial,sans-serif; text-transform:uppercase;}

.footersep {margin:10px 0; height:1px; background:rgba(255,255,255,.25); overflow:hidden;}

.footertbl2 {display:table; margin:40px auto 10px auto;}
.footertbl2 .footeritem {display:table-cell; padding:0 15px; vertical-align:top; text-align:center;}

.footer .afflogos {vertical-align:middle;}
.footer .afflogos img {margin:0 4px;}

.logo-sothebys {position:relative; margin:40px auto 24px auto; width:144px; height:50px; background:url(https://cdn.ssmedia.com/mikejashinski/webart/noidx/logo-sothebys-white.Svg) no-repeat;}
.logo-sothebys a {display:block; width:100%; height:100%; text-indent:100%; white-space:nowrap; overflow:hidden; background:url(data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==);}
.logo-sothebys, .logo-sothebys a {-o-background-size:100% 100%,auto; -moz-background-size:100% 100%,auto; -webkit-background-size:100% 100%,auto; background-size:100% 100%,auto;}

.sociallinks {position:relative;}
.sociallinks span {padding:0 7px;}
.sociallinks span a i {color:#fff; font-size:22px; -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; transition:all .2s ease-in-out;}
.sociallinks span a i span {display:none;}
.sociallinks span:hover a i {color:#fff; opacity:0.8;}

.translatewrapper {display:table; margin:15px auto;}
.translatewrapper div.title {color:#fff; text-align:center;}
#google_translate_element img {width: auto !important;}

.copyright {margin:20px 0; font-size:11px; color:#fff; text-align:center;}
.disclaimer {width:700px; margin:0 auto; font-size:11px; /* font-size:9px; */ color:#fff; text-align:center;}

/* Right Bar */
.rightbarwrapper {display:table; width:100%;}
.rightbarwrapper .rightbar2 {margin:0; padding:34px 20px; min-height:60vh;}
.rightbarwrapper .rightbar2 .img {display:block; width:auto; height:auto; max-width:160px; max-height:none; margin-bottom:5px;}
.rightbarwrapper .rightbar2 .hrsep {padding:10px 10px 10px 0;}
.rightbarheader {margin-top:0; padding-top:0; text-align:center;}
.wrapperleft {padding-right:0;}
.wrapperleft, .wrapperright {display:table-cell; vertical-align:top; padding-bottom:25px;}
.wrapperright {background:#F2F2F2;}
.wrapperleft .bodycontent {padding-right:24px;}
.wrapperleft .ctimageright {margin-right:24px;}
.wrapperright {width:300px;}
.rightbarcontent {padding:20px 20px;}
.rightbarcontent2 {position:relative;}
.rightbarcontent2 div, .rightbarcontent2 li, .rightbarcontent2 p, .rightbarcontent2 td {font-size:14px;}
.subnavwrapper {padding:15px 0;}
.subnavwrapper.subnavwrapperalt .subnav a {text-transform:uppercase; line-height:1; letter-spacing:1px;}
.subnavwrapper.subnavwrapperalt .subnav a span {display:block; padding-top:5px; padding-bottom:5px; font-size:13px; text-transform:none; letter-spacing:0;}
.subnav a, .subnavfirst a, .subnav2 a {display:block; font-size:14px; font-weight:500; color:#1E365C; padding:5px 0; text-decoration:none; text-transform:uppercase; line-height:1.4;}
.subnav a.alt, .subnav2 a.alt {color:#000; font-weight:600;}
.subnav a.subnavfirst.alt, .subnav2 a.subnavfirst.alt {color:#000;}
/* First Link Right Bar (main category) */
.subnav div:nth-of-type(1) a {font-weight:400; font-size:14px;}
.subnav a:hover, .subnavfirst a:hover, .subnav a.alt:hover, .subnav2 a.alt:hover {color:rgba(0,0,0,0.5); text-decoration:none;}
.subnav a.child {padding:0; font-size:16px;}
.sidenav {text-align:center;}
@media only screen and (max-width: 1024px) {
	/* .wrapperleft {padding-right:15px;} */
	.wrapperleft .ctimageright {margin-right:15px;}
	.wrapperright {width:275px;}
	.wrapperright .customtextright div, .wrapperright .customtextright li, .wrapperright .customtextright p {line-height:1.5;}
}
@media only screen and (max-width: 959px) {
	.subnav-arrow {display:none;}
}
@media only screen and (max-width: 900px) {
	.rightbarwrapper {display:table; width:99%; padding-top:0; padding-bottom:0;}
	.rightbarwrapper, .wrapperleft, .wrapperright {display:block; width:100%; padding-right:0; padding-left:0; padding-bottom:10px;}
	.rightbarwrapper .rightbar2 {margin-top:10px; margin-left:0; padding-top:0; height:auto; min-height:0;}
	.wrapperleft .bodycontent {padding-right:0;}
	.wrapperleft {padding-right:0; margin-bottom:0;}
	.wrapperleft .ctimageright {margin-right:0;}
	.wrapperright {width:100%;}
	.rightbarwrapper .rightbar2 {height:auto; padding-bottom:0;}
}
@media only screen and (max-width: 767px) {
	.rightbarwrapper .rightbar2 {padding:15px;}
	.rightbarcontent {padding-bottom:0;}
}

/* HOME */
.homecontent {padding:50px 15%;}
.homecontent div, .homecontent li, .homecontent p, .homecontent td {line-height:2.1;}
.hometbl {display:table; width:900px; margin:15px auto 0 auto;}
.hometbl .homeitem {display:table-cell; vertical-align:middle;}
.hometbl .homeitem:nth-of-type(1) {padding-right:15px;}
.hometbl .homeitem:nth-of-type(2) {padding-left:15px;}
.homeh2 {text-align:center;}
.wrapperwrapperhome .pressresults {padding-top:0; padding-bottom:0;}
.wrapperwrapperhome .property-info-container {padding-bottom:0;}
.homenewswrapper {margin-bottom:34px; }
.property-info-container .container.videocontainer .row {margin-bottom:34px;}

/* Skeleton / Grid */
.container {position:relative; width:100%; max-width:100%; margin:0 auto; padding:0 0; box-sizing:border-box;}
.column, .columns {width:100%; float:left; box-sizing:border-box;}
.row.nopad {margin-bottom:0;}
/* For devices larger than 400px */
	@media (min-width:991px) { .container {width:100%; padding:0;}
}
/* For devices larger than 550px */
@media (min-width:991px) { .container {width:100%;}
	.column, .columns {margin-left:1.5%;}
	.column:first-child, .columns:first-child {margin-left:0;}
	.one.columns {width:100%;}
	.two.columns {width:49.25%;}
	.three.columns {width:31.666666667%;}
	.three.double.columns {width:50%;} /* Special rule on Agents page  */
	.four.columns {width:23.125%;}
	.five.columns {width:18%;}
	.six.columns {width:15.4166666667%;}
	.six.columns {margin-left:1.5%;}
	.six.columns:first-child {margin-left:0;}
	.six2.columns {width:65.83334%;} /* Only used as a double column so far with an override  */
}
/* Clearing */
.container:after, .row:after, .u-cf {content:""; display:table; clear:both;}

/* Listing Results (Boxes) */
.listingbox {transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);}
.listingbox h2, .listingbox .h2 {margin:0; padding:0; color:#fff; font-size:26px; font-weight:400; line-height:1.3; letter-spacing:1px;}
.listingbox .videocontainer h2, h2.homeh2 {margin-top:24px; font-weight:500; color:#323266;}
.listingbox h2 a, .listingbox .h2 a {color:#fff; text-decoration:none;}
.listingbox .address, .listingbox .bedsbaths, .listingbox .mlsnumber {font-size:11px; font-weight:500; color:#fff; text-transform:uppercase;}
.listingbox .bedsbaths span.break {padding-right:5px; padding-left:5px; text-align:center;}
.listingbox .price {font:italic 24px 'Arapey',sans-serif; color:#fff; line-height:1.3;}
.listingbox .listingitem {font-size:18px;}
.listingbox .listingimg {position:relative; background:#000; margin-bottom:15px; }
.listingbox .listingimg img {display:block; width:100%; height:auto; max-width:100%; border:1px solid #fff;}
.listingbox .listingimg img.noimg {border:1px solid #e0e0e0;}
.listingimg.noimg {display:none !important;}
.listingbox .listingimg:hover img {opacity:0.8;}
.wrapperleft .listingbox h2, .wrapperleft .listingbox .h2 {font-size:22px;}
.wrapperleft .price {font-size:20px;}
/* Aspect ratio-enabled container for RE/MLS images */
.listingresults .listingbox .listingimg {position:relative; display:inline-block; margin-bottom:15px; width:100%; background:#000; border:1px solid #fff; overflow:hidden;}
.listingresults .listingbox .listingimg:after {padding-top:55%; display:block; content: ''; background:#000; z-index:50;}
.listingresults.mlslistingresults .listingbox .listingimg:after {padding-top:55%;}
.listingresults .listingbox .listingimg img {position:absolute; top:50%; right:50%; bottom:50%; left:50%; display:block; width:100%; max-width:100%; border:none; -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); transform:translate(-50%,-50%); z-index:100;}
.listingresults .listingbox .listingimg .listingimgcover {position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:0;  -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; transition:all .2s ease-in-out; z-index:200;}
.listingresults .listingbox .listingimg .overlay {position:absolute; bottom:0; left:0; width:100%; padding:24px 24px 15px 24px; background:rgba(50,75,114,.75); z-index:200;}
.listingresults .listingbox .listingimg .overlay .inner {display:table; width:100%;}
.listingresults .listingbox .listingimg .overlay .inner .inneritem {display:table-cell; vertical-align:bottom;}
.listingresults .listingbox .listingimg .overlay .inner .inneritem:nth-of-type(1) {padding-right:5px;}
.listingresults .listingbox .listingimg .overlay .inner .inneritem:nth-of-type(2) {padding-left:5px; text-align:right; white-space:nowrap;}
.listingresults .listingbox .listingimg .overlay .inner:nth-of-type(2) {display:none;}
.listingresults .listingbox .listingimg .overlay .inner .inneritem a:hover {text-decoration:underline;}
/* .listingresults .listingbox .listingimg:hover .overlay .inner:nth-of-type(1) {padding-bottom:30px;} */
.listingresults .listingbox .listingimg:hover .overlay .inner:nth-of-type(2) {display:table;}
.listingresults .listingbox .listingimg:hover .listingimgcover {opacity:0.25;}
.listingresults .listingbox .listingimg:hover img {opacity:1;}
/* 20211112 Un-hide items for WCAG */
.listingresults .listingbox .listingimg .overlay .inner:nth-of-type(1) {padding-bottom:30px;}
.listingresults .listingbox .listingimg .overlay .inner:nth-of-type(2) {display:table;}

@media only screen and (max-width: 1500px) {
	.listingbox h2,.listingbox .h2 {font-size:24px;}
	.listingbox .price {font-size:20px;}
	.wrapperleft .listingbox h2, .wrapperleft .listingbox .h2 {font-size:20px;}
	.wrapperleft .price {font-size:18px;}
}
@media only screen and (max-width: 1366px) {
	.listingbox h2, .listingbox .h2 {font-size:20px;}
	.listingbox .price {font-size:18px;}
	.wrapperleft .listingbox h2, .wrapperleft .listingbox .h2 {font-size:18px;}
	.wrapperleft .price {font-size:16px;}
}
@media only screen and (max-width: 1280px) {
	.listingbox h2, .listingbox .h2 {font-size:17px;}
	.listingbox .price {font-size:16px;}
	.wrapperleft .listingbox h2, .wrapperleft .listingbox .h2 {font-size:15px;}
	.wrapperleft .price {font-size:14px;}
}
@media only screen and (max-width: 1024px) {
	.listingresults .listingbox .listingimg .overlay {padding-top:15px; padding-right:15px; padding-left:15px;}
	.listingresults .listingbox .listingimg:hover .overlay .inner:nth-of-type(1) {padding-bottom:24px;}
	.listingbox h2, .listingbox .h2 {font-size:16px;}
	.listingbox .price {font-size:15px;}
}
@media only screen and (max-width: 990px) {
	.listingresults .listingbox .listingimg .overlay {padding-top:24px; padding-right:24px; padding-left:24px;}
	.listingresults .listingbox .listingimg:hover .overlay .inner:nth-of-type(1) {padding-bottom:30px;}
	.listingbox h2, .listingbox .h2 {font-size:24px;}
	.listingbox .price {font-size:20px;}
}
@media only screen and (max-width: 990px) {
	.wrapperleft .listingbox h2, .wrapperleft .listingbox .h2 {font-size:24px;}
	.wrapperleft .price {font-size:20px;}
}
@media only screen and (max-width: 767px) {
	.listingbox h2, .listingbox .h2 {padding-top:0;}
	.listingresults .listingbox .listingimg .overlay {padding-top:15px; padding-right:15px; padding-left:15px;}
	.listingresults .listingbox .listingimg:hover .overlay .inner:nth-of-type(1) {padding-bottom:24px;}
	.listingbox h2, .listingbox .h2, .wrapperleft .listingbox h2, .wrapperleft .listingbox .h2 {font-size:15px;}
}
@media only screen and (max-width: 359px) {
	.listingbox h2, .listingbox .h2 {font-size:14px; letter-spacing:0;}
	.listingbox .price, .wrapperleft .price {font-size:12px;}
}

/* Agent Details */
.agenttblwrapper {margin:45px 0; padding:34px 0; background:rgba(50,75,114,.08);}
.agenttbl {display:table; margin:0 auto;}
.agenttblitem {display:table-cell; vertical-align:bottom;}
.agenttblitem:nth-of-type(1) {padding-right:10px; padding-bottom:10px; text-align:right;}
.agenttblitem:nth-of-type(2) {padding-left:10px;}
.agenttblitem img {width:auto; height:auto; max-width:200px;}
.agentname {font-size:20px; font-weight:600; text-transform:uppercase;}
.agentdre, .agentlicense, .agentphone {font-size:16px;}
.agentlicense {font-style:italic;}
.agentemail {font-size:13px;}
@media only screen and (max-width: 767px) {
	.agenttblwrapper {margin-top:34px; margin-bottom:34px;}
	.agenttblitem img {max-width:175px;}
	.agentname {font-size:18px;}
	.agentdre, .agentlicense, .agentphone {font-size:14px;}
	.agentemail {font-size:11px;}
}
@media only screen and (max-width: 540px) {
	.agenttblwrapper {margin:45px 0; padding:34px 0; background:rgba(50,75,114,.08);}
	.agenttblwrapper {padding-top:24px; padding-bottom:24px; margin-top:24px; margin-bottom:24px;}
	.agenttblitem img {max-width:125px;}
	.agentname {font-size:15px;}
	.agentdre, .agentlicense, .agentphone {font-size:13px;}
	.agentemail {font-size:9px;}
}
@media only screen and (max-width: 440px) {
	.agenttblitem img {max-width:100px;}
}
@media only screen and (max-width: 359px) {
	.agentemail {font-size:7px;}
	.agenttblitem img {max-width:85px;}
}

/* Inner Container */
.contentwrapper1, .pressdetail, .pressresults, .property-info-container {margin:0 auto; width:85%; padding:45px 0;}
.contentwrapper1, .pressdetail, .pressresults, .property-info-container {margin-bottom:3em;}
@media only screen and (max-width: 1024px) {
	.contentwrapper1, .pressresults, .property-info-container {width:96%; padding-top:34px; padding-bottom:34px;}
}
@media only screen and (max-width: 767px) {
	.contentwrapper1, .pressresults, .property-info-container {padding-top:24px; padding-bottom:24px;}
}
@media only screen and (max-width: 480px) {
	.pressresults {padding-top:15px; padding-bottom:15px;}
}

/* Press */
.featuretbl a {color:#324B72; text-decoration:none;}
.featuretbl a:hover {color:#606569; text-decoration:none;}
.presscontents {font-size:13px;}
h2.presshdr {font-weight:400; font-size:25px;}
h2.presshdr, h2.presshdr a {color:#323266;}
h2.presshdr {padding:10px 0;}
.presslink {margin:5px 0 24px 0; font-size:13px; text-transform:uppercase; text-decoration:none; letter-spacing:1px;}
.presslink a {color:#000 !important; text-decoration:none;}
.presslink a:hover {color:#606569 !important;}
.presstags {margin:15px 0;}
.presstags a, .presstags b, .presstags span {display:block; float:left; margin-right:4px; font-size:12px; line-height:1.4;}
.presstags a {margin-right:5px !important;}
@media only screen and (max-width: 480px) {
	.presstags p {margin:0; padding:0;}
	.presstags a, .presstags b, .presstags span {float:none; margin-right:0; margin-bottom:5px; padding:0;}
	.presstags a {margin-right:0 !important; margin-top:5px !important; padding:5px;}
	.presstags b {margin-bottom:10px !important;}
	.presstags p:nth-child(even) a {background-color:#F2F2F2;}
}

/* Property Detail */
.property-info-container .propertyheader {padding-bottom:24px; text-align:center;}
.property-info-container .propertyheader h3, .property-info-container .propertyheader h4 {padding-top:10px;}
.property-info-container .propertyheader h4 {font-weight:normal;}
.property-info-container .detaillinks {margin:34px 0; text-align:center;}
.property-info-container .detaillinks .btn {margin:5px 0;}
.property-info-container .mapwrapper2 {margin:24px auto 10px auto; height:300px;}
.property-info-container .mapwrapper2 .mapbox {width:100%; height:100%;}
.property-info-container .content {margin:45px 25px;}
.property-info-container .content, .property-info-container .content div, .property-info-container .content li, .property-info-container .content p, .property-info-container .content td {line-height:1.8;}
@media only screen and (max-width: 1024px) {
	.property-info-container .propertyheader {padding-bottom:15px;}
}
@media only screen and (max-width: 767px) {
	.property-info-container .propertyheader {padding-bottom:10px;}
}
@media only screen and (max-width: 767px) {
	.property-info-container .content {margin-right:15px; margin-left:15px;}
}

/* Slideshow */
.property-slideshow, .property-slideshow .slick-list.draggable, .property-slideshow .slick-list.draggable .slick-track {height:calc(100vh - 120px); height:-o-calc(100vh - 120px); height:-webkit-calc(100vh - 120px); height:-moz-calc(100vh - 120px); overflow:hidden;}
.property-slideshow .slick-slide {position:relative; width:100%;}
.property-slideshow img {position:absolute; top:50%; left:50%; width:auto; height:auto; min-width:100%; min-height:100%; -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.property-details-slideshow-container {width:100%;}
.property-details-slideshow-nav {margin-top:10px;}
.property-slideshow-nav img {width:120px; height:80px;}
.property-slideshow-nav-btn {position:absolute; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -o-transform:translateY(-50%); transform:translateY(-50%); color:#fff!important; display:inline-block!important; font-size:50px; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; transition:all .3s ease; z-index:300;}
.btn-link, .btn-link:active, .btn-link.active, .btn-link[disabled], fieldset[disabled] .btn-link {padding:0; margin:0; color:inherit; background-color:transparent; outline:0; border:0; line-height:1; background-color:transparent; -webkit-box-shadow:none; box-shadow:none;}
#property-slideshow .btn-link {font-size:35px;}
#property-slideshow-nav .btn-link {font-size:30px;}
.property-details-slideshow-container .property-details-slick-wrapper, .property-details-slideshow-container .property-details-slideshow-nav {position:relative;}
.property-details-slideshow-container .property-details-slick-wrapper {min-height:230px;}
.property-details-slideshow-container .property-details-slideshow-nav .slick-slide {cursor:pointer; margin:0 5px;}
.property-details-slideshow-container .property-details-slideshow-nav .slick-slide img {-webkit-transition:opacity ease .125s; -moz-transition:opacity ease .125s; -o-transition:opacity ease .125s; transition:opacity ease .125s; opacity:.5;}
.property-details-slideshow-container .property-details-slideshow-nav .slick-list {margin:0 -5px;}
.property-details-slideshow-container .property-details-slideshow-nav .slick-list:after,
.property-details-slideshow-container .property-details-slideshow-nav .slick-list:before {width:6px;}
.property-details-slideshow-container .property-details-slideshow-nav .property-slideshow-nav-btn {font-size:30px;}
.property-details-slideshow-container .property-details-slideshow-nav .slick-current img {opacity:1;}
.slick-list-mask .slick-list:after, .slick-list-mask .slick-list:before {content:""; position:absolute; background:none; width:16px; top:-1px; bottom:0; z-index:1;}
.slick-list-mask .slick-list:before {left:-1px;}
.slick-list-mask .slick-list:after {right:-1px;}
.property-slideshow-nav {overflow:hidden;}
.property-slideshow-nav-btn { position:absolute; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -o-transform:translateY(-50%); transform:translateY(-50%); color:#fff!important; display:inline-block!important; font-size:50px; z-index:300}
.property-slideshow-nav-btn.property-slideshow-nav-btn-prev {left:10px;}
.property-slideshow-nav-btn.property-slideshow-nav-btn-next {right:10px;}
.property-slideshow-nav-btn.property-slideshow-nav-btn-prev:hover {left:5px;}
.property-slideshow-nav-btn.property-slideshow-nav-btn-next:hover {right:5px;}
.property-slideshow-nav-btn.slick-disabled {opacity:.4;}
.property-slideshow-nav-btn svg {-webkit-filter:drop-shadow(0 0 2px rgba(0,0,0,.6)); filter:drop-shadow(0 0 2px rgba(0,0,0,.6));}
.property-details-slideshow-nav .slick-slide img {width:auto; height:auto; max-width:100%; max-height:100%;}
@media only screen and (max-width: 1550px) {
	.property-slideshow, .property-slideshow .slick-list.draggable, .property-slideshow .slick-list.draggable .slick-track {height:calc(100vh - 110px); height:-o-calc(100vh - 110px); height:-webkit-calc(100vh - 110px); height:-moz-calc(100vh - 110px);}
}
@media only screen and (max-width: 1280px) {
	.property-slideshow, .property-slideshow .slick-list.draggable, .property-slideshow .slick-list.draggable .slick-track {height:calc(100vh - 100px); height:-o-calc(100vh - 100px); height:-webkit-calc(100vh - 100px); height:-moz-calc(100vh - 100px);}
}
@media only screen and (max-width: 1100px) {
	.property-slideshow, .property-slideshow .slick-list.draggable, .property-slideshow .slick-list.draggable .slick-track {height:calc(100vh - 90px); height:-o-calc(100vh - 90px); height:-webkit-calc(100vh - 90px); height:-moz-calc(100vh - 90px);}
}
@media only screen and (max-width: 767px) {
	.property-slideshow, .property-slideshow .slick-list.draggable, .property-slideshow .slick-list.draggable .slick-track {height:calc(100vh - 70px); height:-o-calc(100vh - 70px); height:-webkit-calc(100vh - 70px); height:-moz-calc(100vh - 70px);}
}
@media only screen and (max-width: 480px) {
	.property-slideshow, .property-slideshow .slick-list.draggable, .property-slideshow .slick-list.draggable .slick-track {height:calc(100vh - 85px); height:-o-calc(100vh - 85px); height:-webkit-calc(100vh - 85px); height:-moz-calc(100vh - 85px);}
}

/* MLS */
.listingresultswrapper {display:table; width:100%; margin-bottom:10px;}
.listingresultswrapper .listingresultshdr, .listingresultswrapper .listingresultsnextprev {display:table-cell; vertical-align:top;}
.listingresultswrapper .listingresultsnextprev {text-align:right;}
.listingresultswrapper .listingresultsnextprev small, .nextprev small {font-size:15px;}
.listingresultswrapper .listingresultsnextprev small a, .nextprev small a {display:inline-block; background-color:#F3F6F5; margin-left:5px; padding:3px 10px; text-decoration:none;}
.listingresultswrapper .listingresultsnextprev small a:hover, .nextprev small a {background-color:#004990; color:#fff; text-decoration:none;}
.mlsbodycontent2 .contenttbl .item {padding:15px;}
.mlstbl {display:table; width:100%; margin:0 auto; padding:0 30px 15px 30px;}
.mlstbl .mlstblitem {display:table-cell; width:33%;}
.mlstbl .mlstblitem .inputfield {display:block; margin:2px 0; width:99%;}
.mlstbl .mlstblitem select {display:block; margin:2px 0; width:100%;}
.mlstbl .separator {width:20px;}
.mlstbl .mlscitylinks a {display:block; margin:3px 2px; padding:3px 10px; text-align:center; background:#F6F9F8; text-decoration:none;}
.mlstbl .mlscitylinks a:hover {background:#004990; color:#fff; text-decoration:none;}
.mlstbl.mlstbl2 {padding-right:0; padding-left:0;}
.mlsbodycontent2.mlsbodycontent3 .contenttbl .item {padding-right:30px; padding-left:30px;}
@media only screen and (max-width: 1100px) {
	.mlsbodycontent2.mlsbodycontent3 .contenttbl .item {padding-right:20px; padding-left:20px;}
}
@media only screen and (max-width: 900px) {
	.mlsbodycontent2.mlsbodycontent3 .contenttbl .item {padding-right:30px; padding-left:30px;}
}
@media only screen and (max-width: 767px) {
	.mlsbodycontent2 {padding:15px;}
	.mlsbodycontent2.mlsbodycontent3 {padding:0;}
}
@media only screen and (min-device-width: 320px) and (max-device-width : 568px) {
	.mlstbl {display:block;}
	.mlstblitem {display:block; width:100%;}
	.mlstbl .separator {display:none;}
}
@media only screen and (max-width: 580px) {
	.listingresultswrapper .listingresultshdr, .listingresultswrapper .listingresultshdr i, .listingresultswrapper .listingresultsnextprev, .listingresultsh2 {display:block; width:100%; text-align:center;}
	.listingresultswrapper .listingresultshdr {margin-bottom:10px;}
	.mlstbl {display:block;}
	.mlstbl .mlstblitem {display:block; width:100%;}
	.mlstbl .separator {display:none;}
}

/* OTHERS */
.cookietrail {position:relative; height:30px; margin:0 auto; background-color:#e0e0e0;}
.cookietrail em {float:left; padding:8px 0 0 8px; font-size:10px; font-style:normal;}
.cookietrail span {float:right; padding:8px 8px 0 0; font-size:10px;}
a.ss, a.ss:visited {color:#fff; text-decoration:none;}
a.ss:hover {color:#fff !important; text-decoration:underline;}
a.u, a.u:visited {color:#fff; text-decoration:none;}
a.u:hover {cursor:text; color:#fff !important; text-decoration:none;}

#siteWrapper input[type="email"], #siteWrapper input[type="password"], #siteWrapper input[type="tel"], #siteWrapper input[type="text"], #siteWrapper select, #siteWrapper textarea:not(.select2-search__field), .siteField {margin-bottom:2px; padding:5px 10px; font-size:13px; font-family:'FPTB',sans-serif; color:#4d4e4e; font-weight:500; background:#fff none repeat scroll 0 0; border:1px solid rgba(165,166,166,.5); border-radius:5px; -webkit-box-shadow:0px 0px 5px 0px rgba(77,79,79,0.15); -moz-box-shadow:0px 0px 5px 0px rgba(77,79,79,0.15); box-shadow:0px 0px 5px 0px rgba(77,79,79,0.15); transition:border-color 0.5s ease 0s;}
#siteWrapper input[type="email"]:focus, #siteWrapper input[type="password"]:focus, #siteWrapper input[type="tel"]:focus, #siteWrapper input[type="text"]:focus, #siteWrapper select:focus, #siteWrapper textarea:not(.select2-search__field):focus, .siteField:focus {-webkit-box-shadow:0px 0px 5px 0px rgba(77,79,79,0.50); -moz-box-shadow:0px 0px 5px 0px rgba(77,79,79,0.50); box-shadow:0px 0px 5px 0px rgba(77,79,79,0.50);}
#siteWrapper input[type="radio"], #siteWrapper .hTable2 input[type="checkbox"] {width:auto; padding:0; margin:0; line-height:normal;}
#siteWrapper .protectedInputLabel {left:10px !important; top:3px !important; font-size:12px !important;}
#siteWrapper label.error {display:block; font-size:13px;}
#siteWrapper .hTable2 tr td[colspan="2"] label {font-size:13px; font-weight:bold;}
#siteWrapper .hTable2 tr th {font-weight:bold;}
#siteWrapper .hTable2 td {font-weight:500; font-size:15px;}
#siteWrapper .hTable2 th {font-weight:500; font-size:13px;}
@media only screen and (max-width: 480px) {
	#siteWrapper .hTable2 td {font-size:13px;}
	#siteWrapper .hTable2 th {font-size:12px;}
}
#siteWrapper label {padding-left:0; padding-right:5px;}
#siteWrapper textarea:not(.select2-search__field) {min-height:90px;}
#siteWrapper .select2-selection.select2-selection--single {padding:5px; min-height:40px;}
#siteWrapper .select2-container--default .select2-selection--single {border: 2px solid #ddd;}
#siteWrapper .select2-container--default .select2-selection--single .select2-selection__arrow {top:10px;}
.wrapperright input[type="email"], #siteWrapper input[type="password"], .wrapperright input[type="tel"], .wrapperright input[type="text"], .wrapperright select, .wrapperright textarea:not(.select2-search__field), .wrapperright .siteField {width:100%;}
#siteWrapper .bodycontent input[type="email"], #siteWrapper .bodycontent input[type="password"], #siteWrapper .bodycontent input[type="tel"], #siteWrapper .bodycontent input[type="text"], #siteWrapper .bodycontent select, #siteWrapper .bodycontent textarea:not(.select2-search__field), .bodycontent .siteField {border:1px solid rgba(77,79,79,.25);}
@media only screen and (max-width: 767px) {
	label.password-toggler {display:block; padding-top:10px;}
	#siteWrapper input, #siteWrapper select, #siteWrapper textarea:not(.select2-search__field), .siteField {font-size:14px;}
}
@media only screen and (max-width: 480px) {
	#siteWrapper input, #siteWrapper select, #siteWrapper textarea:not(.select2-search__field), .siteField {padding:5px;}
	#siteWrapper input, #siteWrapper select, #siteWrapper textarea:not(.select2-search__field), .siteField {font-size:13px;}
}

/* BUTTONS */
.btn, .btn2, .btnbig, .btnsm, .btnoutline {display:inline-block !important; border:none; white-space:nowrap; -webkit-appearance:none;}
.btn i, .btn2 i, .btnbig i, .btnoutline i {padding-right:5px;}
/* Main Button */
.btn, .btn2 {padding:10px 20px; font-size:13px; color:#fff !important; text-decoration:none; background:#324B72; border:2px solid #324B72; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; line-height:1;}
.btn:hover, .btn2:hover {color:#000 !important; text-decoration:none; background:#fff; border:2px solid #324B72;}
.btn2 {background:none; border:2px solid #fff;}
.btn2:hover {color:#324B72; background:#fff; border:2px solid #fff;}
@media only screen and (max-width: 767px) {
	.btn,.btn2 {padding:7px 15px; font-size:12px;}
}

/* Disabled */
.btndisabled, .btn.disabled, .btn.is-disabled, .btn:disabled {opacity:0.5; cursor:auto;}

/* CustomText / Images */
.ctimagebottom {margin-top:15px;}
@media only screen and (max-width: 1200px) {
	.ctimage, .ctimageleft, .ctimageright {width:550px !important;}
	.ctimage img, .ctimageleft img, .ctimageright img, .customtext img {width:auto !important; height:auto !important; width:550px !important; max-width:550px !important; max-height:none;}
	.wrapperleft .ctimage, .wrapperleft .ctimageleft, .wrapperleft .ctimageright {width:350px !important;}
	.wrapperleft .ctimage img, .wrapperleft .ctimageleft img, .wrapperleft .ctimageright img, .wrapperleft .customtext img {width:350px !important; max-width:350px !important;}
	.ctimage.pressimgwrapper img {max-width:100% !important;}
}
@media only screen and (max-width: 1024px) {
	.ctimage, .ctimageleft, .ctimageright {width:400px !important;}
	.ctimage img, .ctimageleft img, .ctimageright img, .customtext img {width:400px !important; max-width:400px !important;}
	.wrapperleft .ctimage, .wrapperleft .ctimageleft, .wrapperleft .ctimageright {width:300px !important;}
	.wrapperleft .ctimage img, .wrapperleft .ctimageleft img, .wrapperleft .ctimageright img, .wrapperleft .customtext img {width:300px !important; max-width:300px !important;}
	.customtext table, .customtext tr, .customtext th, .customtext td, .customtext tbody {display:block; width:100% !important; padding-right:0 !important; padding-left:0 !important;}
}
@media only screen and (max-width: 900px) {
	.wrapperleft .ctimage, .wrapperleft .ctimageleft, .wrapperleft .ctimageright {margin-right:15px; width:350px !important;}
	.wrapperleft .ctimage img, .wrapperleft .ctimageleft img, .wrapperleft .ctimageright img, .wrapperleft .customtext img {width:350px !important; max-width:350px !important;}
}
@media only screen and (max-width: 767px) {
	.ctimage, .ctimageleft, .ctimageright, .wrapperleft .ctimage, .wrapperleft .ctimageleft, .wrapperleft .ctimageright {display:block; float:none !important; margin:10px auto 15px auto !important; padding:0 !important; width:100% !important; max-height:none; width:auto !important; height:auto !important; text-align:center !important;}
	.ctimage img, .ctimageleft img, .ctimageright img, .customtext img, .wrapperleft .ctimage img, .wrapperleft .ctimageleft img, .wrapperleft .ctimageright img, .wrapperleft .customtext img {display:block; max-width:96% !important; max-height:none; margin:0 auto 10px auto!important; text-align:center !important;}
}

/* Radius, Shadows / Gradients */
/* Box-Sizing */
.box-sizing {-webkit-box-sizing: border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

/* Media Queries */
@media only screen and (max-width: 1366px) {
	.homecontent {padding-right:10%; padding-left:10%;}
	.hometbl {width:100%;}
}
@media only screen and (max-width: 1024px) {
	.footer {padding-top:60px; padding-bottom:60px;}
	.wrapperwrapper {min-height:100vh; padding:15px 15px 0 15px;}
	.homecontent {padding-right:34px; padding-left:34px;}
	.homecontent div, .homecontent li, .homecontent p, .homecontent td {line-height:1.9;}
	.hometbl {margin-top:24px;}
	.hometbl .homeitem {vertical-align:top;}
	.hometbl img {margin-top:15px; width:auto; height:auto; max-width:200px;}
}
@media only screen and (max-width: 767px) {
	.customtext {padding-right:15px; padding-left:15px;}
	.copyright, .disclaimer {padding-right:15px; padding-left:15px;}
	.disclaimer {width:auto;}
	.footertbl, .footertbl .footeritem {display:block;}
	.footertbl .footeritem {padding-left:0; padding-right:0;}
	.footertbl .footeritem:nth-of-type(2) {margin-top:24px;}
	.homecontent {padding:34px 24px;}
	.navbar {display:none;}
	.wrapperwrapper {min-height:100vh; padding-top:0; padding-right:0; padding-left:0;}
	.homecontent div, .homecontent li, .homecontent p, .homecontent td {line-height:1.7;}
}
@media only screen and (max-width: 640px) {
	.hometbl .homeitem:nth-of-type(2) {display:table-header-group;}
	.hometbl .homeitem:nth-of-type(1) {padding-right:0;}
	.hometbl .homeitem:nth-of-type(2) {padding-left:0;}
}
@media only screen and (max-width: 480px) {
	.copyright {line-height:1.7;}
	.homecontent {padding:24px 15px;}
	.homecontent div, .homecontent li, .homecontent p, .homecontent td {line-height:1.6;}
}

/* Reduced Motion */
@media (prefers-reduced-motion: reduce) {
	a, a.alt:hover,
	.headroom,
	.headroom.headroom--pinned,
	.sociallinks span a i,
	.listingbox,
	.listingresults .listingbox .listingimg .listingimgcover,
	.property-slideshow-nav-btn,
	.property-details-slideshow-container .property-details-slideshow-nav .slick-slide img,
	#siteWrapper input[type="email"], #siteWrapper input[type="password"], #siteWrapper input[type="tel"], #siteWrapper input[type="text"], #siteWrapper select, #siteWrapper textarea:not(.select2-search__field), .siteField {-webkit-transition:none; -moz-transition:none; transition:none;}
}
